<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>WebstationFront</title>
  <base href="/">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
  <!-- Optional theme -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap-theme.min.css"
    integrity="sha384-rHyoN1iRsVXV4nD0JutlnGaslCJuC7uwjduW9SVrLvRYooPp2bWYgmgJQIXwl/Sp" crossorigin="anonymous">

  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <link rel="icon" type="image/x-icon" href="favicon.ico">

</head>

<body>
  <div class="root">
    <app-root></app-root>
    <script
      src='http://www.bing.com/api/maps/mapcontrol?callback=GetMap&key=AjdiHzirOG0c4Ydp_vw6GaUA2Xhk-851K0avfqZiuD3UjG2HUB86eMe-wDwH59g5'
      type='text/javascript' async defer></script>
  </div>
</body>

</html>